package m05bBD;

/**
 * This class holds information about an order, which is stored in the database
 * table <tt>m05a1t00_numeraciones</tt>. The table <tt>m0505t00</tt> is defined
 * in the database as follows:
 * 
 * <pre>
 * CREATE TABLE M0505T00 ( 
 *   COD_CTRO_02      VARCHAR2 (3)    NOT NULL, 
 *   TEXTO_02      VARCHAR2 (100), 
 *   PRIMARY KEY ( COD_MOD_17 ));
 * </pre>
 * 
 * This class follows the convention of a JavaBean.
 * 
 */
public class m05bCentro implements java.io.Serializable {

	private String ctr_codigo = "0";
	private String ctr_descripcion = "";
	private String ctr_descripcionEu = "";

	public String getCtr_codigo() {
		return ctr_codigo;
	}

	public void setCtr_codigo(String n) {
		ctr_codigo = n;
	}

	public String getCtr_descripcion() {
		return ctr_descripcion;
	}

	public void setCtr_descripcion(String n) {
		ctr_descripcion = n;
	}

	public String getCtr_descripcionEu() {
		return ctr_descripcionEu;
	}

	public void setCtr_descripcionEu(String n) {
		ctr_descripcionEu = n;
	}

	public String toString() {
		String s = "";
		s += "[Codigo centro = " + ctr_codigo + "]";
		s += "[Descripcion centro = " + ctr_descripcion + "]";

		return s;
	}
}